Solaris 9 (sparc) : 114818-07

High Nessus Plugin ID 23500


The remote host is missing Sun Security Patch number 114818-07


GNOME 2.0.0: libpng Patch.
Date this patch was last updated by Sun : Oct/03/08


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 23500

File Name: solaris9_114818.nasl

Version: $Revision: 1.15 $

Type: local

Published: 2006/11/06

Modified: 2014/08/30

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2008/10/03